<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Ausgaben\SammelSms\AnTeilnehmer;

class SammelSmsPresenter extends \Kufer\Web\KuferTools\Ausgaben\SammelSms\SammelSmsPresenter
{
  protected function getView()
  {
    return new SammelSmsView($this->getViewModel());
  }
}